Skip to content
Permalink
Browse files

[releng] Set version to 3.0.0-SNAPSHOT (#399)

  • Loading branch information
PeterC-DLS committed Sep 12, 2019
1 parent 64bc716 commit a0874d1e1ce69e94820f6481ee23af3cbe38c0c0
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse January Common Asserts (Incubation)
Bundle-SymbolicName: org.eclipse.january.asserts;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-Version: 3.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ClassPath: .
Require-Bundle: org.junit;bundle-version="[4.12.0,5.0.0)",
org.eclipse.january;bundle-version="2.3.0"
org.eclipse.january;bundle-version="3.0.0"
Export-Package: org.eclipse.january.asserts
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse January
@@ -14,12 +14,12 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.january.asserts</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<parent>
<relativePath>../releng/org.eclipse.january.releng/pom.xml</relativePath>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</parent>
<packaging>eclipse-plugin</packaging>
</project>
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse January Examples (Incubation)
Bundle-SymbolicName: org.eclipse.january.examples
Bundle-Version: 2.3.0.qualifier
Fragment-Host: org.eclipse.january;bundle-version="2.3.0"
Bundle-Version: 3.0.0.qualifier
Fragment-Host: org.eclipse.january;bundle-version="3.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="[4.12.0,5.0.0)"
Bundle-Vendor: Eclipse January
@@ -14,12 +14,12 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.january.examples</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<parent>
<relativePath>../releng/org.eclipse.january.releng/pom.xml</relativePath>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</parent>
<packaging>eclipse-test-plugin</packaging>
<build>
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse January Dataset Tests (Incubation)
Bundle-SymbolicName: org.eclipse.january.test
Bundle-Version: 2.3.0.qualifier
Fragment-Host: org.eclipse.january;bundle-version="2.3.0"
Bundle-Version: 3.0.0.qualifier
Fragment-Host: org.eclipse.january;bundle-version="3.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.junit;bundle-version="[4.12.0,5.0.0)",
org.eclipse.january.asserts;bundle-version="2.3.0"
org.eclipse.january.asserts;bundle-version="3.0.0"
Bundle-Vendor: Eclipse January
Automatic-Module-Name: org.eclipse.january.test
@@ -14,12 +14,12 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.january.test</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<parent>
<relativePath>../releng/org.eclipse.january.releng/pom.xml</relativePath>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</parent>
<packaging>eclipse-test-plugin</packaging>
</project>
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse January Datasets (Incubation)
Bundle-SymbolicName: org.eclipse.january
Bundle-Version: 2.3.0.qualifier
Bundle-Version: 3.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: org.eclipse.january;version="2.3.0",
org.eclipse.january.dataset;version="2.3.0",
org.eclipse.january.io;version="2.3.0",
org.eclipse.january.metadata;version="2.3.0",
org.eclipse.january.metadata.internal;version="2.3.0";x-internal:=true
Export-Package: org.eclipse.january;version="3.0.0",
org.eclipse.january.dataset;version="3.0.0",
org.eclipse.january.io;version="3.0.0",
org.eclipse.january.metadata;version="3.0.0",
org.eclipse.january.metadata.internal;version="3.0.0";x-internal:=true
Require-Bundle: org.apache.commons.math3;bundle-version="[3.2.0,4.0.0)";visibility:=reexport,
javax.measure.unit-api;bundle-version="[1.0.0,2.0.0)";visibility:=reexport
Import-Package: org.slf4j;version="[1.7.2,2.0.0)"
@@ -14,12 +14,12 @@
xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<modelVersion>4.0.0</modelVersion>
<artifactId>org.eclipse.january</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<parent>
<relativePath>../releng/org.eclipse.january.releng/pom.xml</relativePath>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</parent>
<packaging>eclipse-plugin</packaging>

@@ -43,7 +43,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.root</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>

<packaging>pom</packaging>

@@ -1,21 +1,21 @@
<?xml version="1.0" encoding="UTF-8"?>
<site>
<bundle id="org.eclipse.january" version="2.3.0.qualifier">
<bundle id="org.eclipse.january" version="3.0.0.qualifier">
<category name="january_datasets"/>
</bundle>
<bundle id="org.eclipse.january.source" version="2.3.0.qualifier">
<bundle id="org.eclipse.january.source" version="3.0.0.qualifier">
<category name="january_datasets"/>
</bundle>
<bundle id="org.eclipse.january.asserts" version="2.3.0.qualifier">
<bundle id="org.eclipse.january.asserts" version="3.0.0.qualifier">
<category name="january_datasets_test"/>
</bundle>
<bundle id="org.eclipse.january.asserts.source" version="2.3.0.qualifier">
<bundle id="org.eclipse.january.asserts.source" version="3.0.0.qualifier">
<category name="january_datasets_test"/>
</bundle>
<bundle id="org.eclipse.january.test" version="2.3.0.qualifier">
<bundle id="org.eclipse.january.test" version="3.0.0.qualifier">
<category name="january_datasets_test"/>
</bundle>
<bundle id="org.eclipse.january.test.source" version="2.3.0.qualifier">
<bundle id="org.eclipse.january.test.source" version="3.0.0.qualifier">
<category name="january_datasets_test"/>
</bundle>
<category-def name="january_datasets" label="January Datasets"/>
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<relativePath>../org.eclipse.january.releng</relativePath>
</parent>
</project>
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<relativePath>../org.eclipse.january.releng</relativePath>
</parent>
</project>
@@ -15,13 +15,13 @@
<modelVersion>4.0.0</modelVersion>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
<packaging>pom</packaging>
<parent>
<relativePath>../..</relativePath>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.root</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</parent>

<properties>
@@ -70,7 +70,7 @@
<artifact>
<groupId>org.eclipse.january</groupId>
<artifactId>org.eclipse.january.releng.target</artifactId>
<version>2.3.0-SNAPSHOT</version>
<version>3.0.0-SNAPSHOT</version>
</artifact>
</target>
<environments>

0 comments on commit a0874d1

Please sign in to comment.
You can’t perform that action at this time.